{% extends 'inventario/base2.html' %}
{% load static %}

{% block principal %}
    <div class="card mt-5 p-2 col-3 m-auto text-center">
        <div class="card-header">
            Tienda Sena
        </div>
        <form action="{% url 'login' %}" method="post">
            {% csrf_token %}
            <input type="text" name="nick" placeholder="Usuario" class="form-control"><br>
            <input type="password" name="clave" placeholder="Contraseña" class="form-control"><br>
            <button class="btn btn-info">Login</button>
        </form>
        <br/>
        <a href="{% url 'registrarse' %}">Registrarse...</a><br>
        <a href="{% url 'recuperar_clave_form' %}">Olvidé mi contraseña</a><br>
    </div>

{% endblock %}
